:root, [data-bs-theme=light] {
  --bs-primary: #b2d3ad;
  --bs-primary-rgb: 178,211,173;
  --bs-primary-text-emphasis: #475445;
  --bs-primary-bg-subtle: #F0F6EF;
  --bs-primary-border-subtle: #E0EDDE;
  --bs-info: #596e22;
  --bs-info-rgb: 89,110,34;
  --bs-info-text-emphasis: #242C0E;
  --bs-info-bg-subtle: #DEE2D3;
  --bs-info-border-subtle: #BDC5A7;
  --bs-warning: #f9d158;
  --bs-warning-rgb: 249,209,88;
  --bs-warning-text-emphasis: #645423;
  --bs-warning-bg-subtle: #FEF6DE;
  --bs-warning-border-subtle: #FDEDBC;
  --bs-danger: rgba(174,45,56,0.83);
  --bs-danger-rgb: 174,45,56,0.83;
  --bs-danger-text-emphasis: #380E12;
  --bs-danger-bg-subtle: #F3DFE1;
  --bs-danger-border-subtle: #E5BCBF;
  --bs-dark: #2b3c56;
  --bs-dark-rgb: 43,60,86;
  --bs-dark-text-emphasis: #111822;
  --bs-dark-bg-subtle: #D5D8DD;
  --bs-dark-border-subtle: #AAB1BB;
}

.btn-primary {
  --bs-btn-color: #000000;
  --bs-btn-bg: #b2d3ad;
  --bs-btn-border-color: #b2d3ad;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #BEDAB9;
  --bs-btn-hover-border-color: #BAD7B5;
  --bs-btn-focus-shadow-rgb: 27,32,26;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #C1DCBD;
  --bs-btn-active-border-color: #BAD7B5;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #b2d3ad;
  --bs-btn-disabled-border-color: #b2d3ad;
}

.btn-outline-primary {
  --bs-btn-color: #b2d3ad;
  --bs-btn-border-color: #b2d3ad;
  --bs-btn-focus-shadow-rgb: 178,211,173;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #b2d3ad;
  --bs-btn-hover-border-color: #b2d3ad;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #b2d3ad;
  --bs-btn-active-border-color: #b2d3ad;
  --bs-btn-disabled-color: #b2d3ad;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #b2d3ad;
}

.btn-info {
  --bs-btn-color: #fff;
  --bs-btn-bg: #596e22;
  --bs-btn-border-color: #596e22;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #4C5E1D;
  --bs-btn-hover-border-color: #47581B;
  --bs-btn-focus-shadow-rgb: 230,233,222;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #47581B;
  --bs-btn-active-border-color: #43531A;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #596e22;
  --bs-btn-disabled-border-color: #596e22;
}

.btn-outline-info {
  --bs-btn-color: #596e22;
  --bs-btn-border-color: #596e22;
  --bs-btn-focus-shadow-rgb: 89,110,34;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #596e22;
  --bs-btn-hover-border-color: #596e22;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #596e22;
  --bs-btn-active-border-color: #596e22;
  --bs-btn-disabled-color: #596e22;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #596e22;
}

.btn-warning {
  --bs-btn-color: #000000;
  --bs-btn-bg: #f9d158;
  --bs-btn-border-color: #f9d158;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #FAD871;
  --bs-btn-hover-border-color: #FAD669;
  --bs-btn-focus-shadow-rgb: 37,31,13;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #FADA79;
  --bs-btn-active-border-color: #FAD669;
  --bs-btn-disabled-color: #000000;
  --bs-btn-disabled-bg: #f9d158;
  --bs-btn-disabled-border-color: #f9d158;
}

.btn-outline-warning {
  --bs-btn-color: #f9d158;
  --bs-btn-border-color: #f9d158;
  --bs-btn-focus-shadow-rgb: 249,209,88;
  --bs-btn-hover-color: #000000;
  --bs-btn-hover-bg: #f9d158;
  --bs-btn-hover-border-color: #f9d158;
  --bs-btn-active-color: #000000;
  --bs-btn-active-bg: #f9d158;
  --bs-btn-active-border-color: #f9d158;
  --bs-btn-disabled-color: #f9d158;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #f9d158;
}

.btn-danger {
  --bs-btn-color: #fff;
  --bs-btn-bg: rgba(174,45,56,0.83);
  --bs-btn-border-color: rgba(174,45,56,0.83);
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #8B242D;
  --bs-btn-hover-border-color: #812129;
  --bs-btn-focus-shadow-rgb: 246,232,233;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #812129;
  --bs-btn-active-border-color: #761F26;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: rgba(174,45,56,0.83);
  --bs-btn-disabled-border-color: rgba(174,45,56,0.83);
}

.btn-outline-danger {
  --bs-btn-color: rgba(174,45,56,0.83);
  --bs-btn-border-color: rgba(174,45,56,0.83);
  --bs-btn-focus-shadow-rgb: 174,45,56,0.83;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: rgba(174,45,56,0.83);
  --bs-btn-hover-border-color: rgba(174,45,56,0.83);
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: rgba(174,45,56,0.83);
  --bs-btn-active-border-color: rgba(174,45,56,0.83);
  --bs-btn-disabled-color: rgba(174,45,56,0.83);
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: rgba(174,45,56,0.83);
}

.btn-dark {
  --bs-btn-color: #fff;
  --bs-btn-bg: #2b3c56;
  --bs-btn-border-color: #2b3c56;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #253349;
  --bs-btn-hover-border-color: #223045;
  --bs-btn-focus-shadow-rgb: 223,226,230;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #223045;
  --bs-btn-active-border-color: #202D41;
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #2b3c56;
  --bs-btn-disabled-border-color: #2b3c56;
}

.btn-outline-dark {
  --bs-btn-color: #2b3c56;
  --bs-btn-border-color: #2b3c56;
  --bs-btn-focus-shadow-rgb: 43,60,86;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #2b3c56;
  --bs-btn-hover-border-color: #2b3c56;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #2b3c56;
  --bs-btn-active-border-color: #2b3c56;
  --bs-btn-disabled-color: #2b3c56;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #2b3c56;
}

.p-3 {
  padding: 1rem !important;
}

.p-4 {
  padding: 1.5rem !important;
}

.px-4 {
  padding-right: 1.5rem !important;
  padding-left: 1.5rem !important;
}

.py-2 {
  padding-top: .5rem !important;
  padding-bottom: .5rem !important;
}

.py-4 {
  padding-top: 1.5rem !important;
  padding-bottom: 1.5rem !important;
}

.py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.pb-2 {
  padding-bottom: .5rem !important;
}

@media (min-width: 768px) {
  .p-md-5 {
    padding: 3rem !important;
  }
}

@media (min-width: 992px) {
  .pb-lg-1 {
    padding-bottom: 0.25rem !important;
  }
}

@media (min-width: 1200px) {
  .py-xl-5 {
    padding-top: 3rem !important;
    padding-bottom: 3rem !important;
  }
}

